﻿/*tab*/
#main .tab-con{
    display: flex;
    justify-content: space-around;
    background-color: #fff;
    margin-bottom: 1.5%;
}
.tab-con .tab-list{
    position: relative;
    flex: 1;
    text-align: center;
}
.tab-con .tab-list a,
.tab-con .tab-list span{
    font-size: .94rem;
    color: #333;
    line-height: 2.6;
}
.tab-con .tab-list:nth-of-type(2){
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
}
.tab-con .tab-list.active::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 40px;
    height: 3px;
    margin-left: -20px;
    background-color: #008ee1;
}
.tab-con .tab-list-all{
    position: relative;
    background: url(../img/arrow.png) no-repeat 91% 50%;
    background-size: .975rem;
}
.tab-list-all .tab-list-menu{
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: auto;
    max-height: 210px;
    z-index: 10;
    background-color: #fff;
    box-shadow: 2px 3px 2px rgba(0,0,0,.4);
    overflow-y: auto;
}
.mip-tab.tab-con .tab-list-all:hover .tab-list-menu,
.m-tab.tab-con .tab-list-all .tab-list-menu.active{
    display: block;
}
#ctrlon{
    display: none;
}
#ctrlon:checked ~ .tab-list-menu{
    display: block;
}

.tab-list-all .tab-list-menu li{
    border-top: 1px solid #f5f5f5;
}
.tab-list-all .tab-list-menu li:nth-of-type(1){
    border-top: 0;
}
.tab-list-all .tab-list-menu li a{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .9rem;
    color: #666;
}
.tab-list-all .tab-list-menu li:hover {
    background-color: #008ee1;
}
.tab-list-all .tab-list-menu li:hover a{
    color: #fff;
}
/*学院资讯二级页面*/
#list-group .list-group-item .ins-item-logo{
    float: left;
    width: 6.15rem;
    min-height: 4.125rem;
    height: 4.125rem;
    max-height: 4.125rem;
    overflow: hidden;
    border-radius: 5px;
    margin-right: .6rem;
}
#list-group .list-group-item .ins-item-logo img {
    width: 100%;
    height: 100%;
    min-height: 4.125rem;
}
#list-group .list-group-item .ins-item-con {
    padding-top: .3rem;
    margin-left: 6.75rem;
}
#list-group .list-group-item .ins-item-head{
    margin-bottom: .375rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.2;
}
#list-group .list-group-item .ins-item-con a {
    color: #212121;
    font-size: 1.05rem;
    font-weight: normal;
}
#list-group .list-group-item .ins-item-intro{
    display: -webkit-box;
    word-break: break-all;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: .75rem;
    color: #8d8d8d;
    white-space: normal
}

/* 搜索内容为空时 */
.none-list{
    font-size: 16px;
    padding: .75rem .3125rem;
}

/*
*设备尺寸匹配
*iphone5/se等
*设备宽度320
*/

/*竖屏*/
@media screen and (max-width: 320px){
    .three-menu li{
        line-height: 1.8;
    }
    #list-group .list-group-item .item-logo{
        width: 3.75rem;
    }
    #list-group .list-group-item .item-con{
        width: 57%;
    }
    #list-group .list-group-item .item-down{
        line-height: 1.8;
        font-size: 2.1rem;
    }
    #level-list {
        min-height: 340px;
    }
}
/*横屏*/
@media screen and (min-width: 568px){
    #level-list {
        min-height: 90px;
    }
}

/*
*galaxy s5等
*设备宽度360
*/

/*竖屏*/
@media screen and (min-width: 360px) and (max-width: 374px){
    #level-list {
        min-height: 418px;
    }
}

/*横屏*/
@media screen and (min-width: 640px){
    #level-list {
        min-height: 129px;
    }
}
/*
*iphone6,7,8等
*设备宽度375
*/
/*竖屏*/
@media screen and (min-width: 375px) and (max-width: 385px){
    #level-list{
        min-height: 443px;
    }
    .search-list{
        min-height: 489px !important;
    }
}
/*横屏*/
@media screen and (min-width: 667px){
    #level-list {
        min-height: 144px;
    }
}
/*
*LG Optimus L7 L70等
*设备宽度384
*/
/*竖屏*/
@media screen and (min-width: 384px) and (max-width: 392px) {
}
/*
*iphone6,7,8 Plus等
*设备宽度414
*/
/*竖屏*/
@media screen and (min-width: 401px) and (max-width: 414px){
    #level-list {
        min-height: 511px;
    }
}
/*横屏*/
@media screen and (min-width: 736px){
    #level-list {
        min-height: 179px;
    }
}
@media screen and (min-width: 812px){
    #level-list {
        min-height: 138px;
    }
}
/*
*ipad等
*设备宽度768
*/
/*竖屏*/
@media screen and (min-width: 750px) and (max-width: 799px){
    #level-list {
        min-height: 787px;
    }
}
/*横屏*/
@media screen and (min-width: 1024px){
    #level-list {
        min-height: 526px;
    }
}
